<app-header [iconsMenu]="false"></app-header>

<app-header-checkout [activeStep]="3"></app-header-checkout>

<div class="container-fluid" style="padding: 60px 120px;">
    <div class="row">
        <div class="col-12">
            <h3>Resultado para cotação de produtos e fornecedores com o menor preço</h3>
            <p>Encontramos 4 opções nos 80 fornecedores buscados para realizar seu pedido de 87 itens</p>
        </div>

        <div class="box-checkout">
            <div class="header-box-checkout">
                <p class="title mb-0">Pedido 04899432</p><p class="price mb-0">R$ 4.594,90</p>
            </div>
            <div class="cont-box-checkout">
                <div class="cont-item-box">
                </div>
            </div>            
        </div>
    </div>

    <div class="row mt-4">
        <div class="col-6">
            <a href="restaurante/pedido/cotacao" class="btn btn-iprimary-outline">voltar para cotação</a>
        </div>
        <div class="col-6 text-right">
            <a class="btn btn-iprimary">Enviar pedido</a>
        </div>
    </div>
</div>